---
group:
  name: 'Arles-hsh'
  description: ''
  projects:
  - name: 'serviceChat'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ServiceChat'
    description: ''
    mirrorRelease: false
    topic: ''
  